﻿body, table {
    font-family: "Century Gothic",Century,sans-serif;
    font-size: 10pt;
    color: #17365D;
    background-color: #fff;
}


h1, h2 {
    font-family: "Century Gothic",Century,sans-serif;
    padding: 0;
    color: #17365D;
}

h1 {
    font-size: 160%;
    margin: 0;
}

h2 {
    font-size: 130%;
    margin: 10px 0 0 0;
}

h3, .userHeading {
    font-size: 100%;
    font-weight: bold;
    color: #444444;
    margin: 5px 0 0 0;
    padding: 0;
}

.introText {
    font-family: Arial, Helvetica, sans-serif;
    color: #969696;
    font-size: 135%;
    font-weight: bold;
    margin-top: 13px;
}

.userBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #666;
    background-color: #fff;
}

p.introBox {
    color: Green;
}

div {
    margin: 0;
    padding: 0;
    border: none;
}

img {
    width: auto;
}

a {
    color: #666;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

    a img {
        border: none;
    }

p a, p a:visited {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

    p a:hover {
        text-decoration: underline;
    }

p {
    margin: 8px 0 0 0;
}

b {
    color: #444444;
}

.EditPageLink {
    display: block;
    margin-left: 10px;
    float: left;
}


.ControlPanelLink {
    display: block;
    margin-right: 10px;
    float: right;
}

/* Standard Page */
#page {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
}

.page-link {
    margin-bottom: 5px;
    float: left;
    text-align: right;
    background-color: #F2F2F2;
    padding: 5px;
    width: 180px;
}

    .page-link a {
    }

    .page-link img {
        float: left;
        width: 50px;
    }

    .page-link div {
        float: left;
        margin-left: 5px;
        width: 125px;
        text-align: left;
    }

.video-link {
    width: 155px;
    float: left;
}

.link-image {
    float: right;
}

/* Standard Page Edit */
#EditPageImagesContainer {
    padding: 5px;
    border: 1px solid silver;
    overflow-x: scroll;
    overflow-y: hidden;
}

    #EditPageImagesContainer * img {
        height: 100px;
        display: block;
        margin-bottom: 5px;
    }

    #EditPageImagesContainer * .pictureItem {
        float: left;
        height: 130px;
        margin-right: 10px;
    }

#page-images-buttons {
    width: 100%;
    text-align: right;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: -10px;
}

/* Header */
#header {
    width: 100%;
    height: 65px;
    padding-top: 5px;
}

#title {
    width: 710px;
    float: left;
    font-size: 34pt;
    color: #5E64A0;
    height: 65px;
    padding-top: 5px;
    padding-left: 10px;
    background-image: url(../images/rws_title_new.png);
    background-position: center left;
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-bottom: 15px;
    cursor: pointer;
    clear: left;
    background-color: #F2F2F2;
}

    #title span {
        display: none;
    }

#contact-box {
    background-color: #C6D9F1;
    height: 60px;
    width: 200px;
    float: right;
    padding: 5px;
    margin-right: 10px;
    color: #595959;
}

    #contact-box a {
        display: block;
        margin-top: 10px;
        margin-left: 10px;
    }

#logo {
    float: right;
    clear: right;
    padding-top: 11px;
}

#RWSCrest {
    float: right;
    margin-left: 15px;
    margin-right: 10px;
    margin-top: -3px;
}

#editButtons {
    float: left;
    color: inherit;
    clear: both;
}

#logoImage {
    margin: 0;
    float: right;
}

#menu {
    clear: both;
    font-size: 105%;
    letter-spacing: 1px;
}

#menu-content {
    margin: 0;
    padding: 0;
    text-align: center;
}

    #menu-content ul {
        list-style: none;
        color: #548DD4;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }

        #menu-content ul li {
            display: inline;
            margin: 0;
            padding: 0;
        }

.menu-separator {
    margin: 0;
    padding: 0 1px 0 1px;
    letter-spacing: normal;
}

#menu-content ul li a {
    text-decoration: none;
    color: #548DD4;
    outline: 0;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

    #menu-content ul li a:hover {
        text-decoration: underline;
        border-color: white; /* IE8 on server requires this */
    }


/* FOOTER */

#footer {
    width: 100%;
    border-top: 1px solid #969696;
    text-align: center;
    clear: both;
    letter-spacing: 1px;
    margin-top: 7px;
    float: left;
}

    #footer p {
        margin: 7px 0 0 0;
    }


/* PAGE CONTENT */

#content {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

#column-wrapper {
    background-color: #F2F2F2;
    float: left;
}

.column {
    float: left;
    clear: none;
}

#column-right {
    width: 190px;
    padding: 0 0 10px 10px;
    background-color: White;
    height: 100%;
    display: block;
}

    #column-right h2 {
        padding-bottom: 10px;
        margin-bottom: 10px;
        margin-top: 0;
        display: block;
        border-bottom: 1px solid #969696;
    }

    #column-right a {
        font-size: 105%;
    }


#column-left {
    width: 350px;
    padding: 10px;
}

#column-left-middle {
    width: 710px;
    padding-left: 10px;
}

#column-full {
    width: 920px;
    color: #4D4D4D;
    padding-left: 10px;
}


    #column-left-middle .dumbCrossFade, #column-full .dumbCrossFade {
        display: block;
        float: right;
        width: 360px;
        margin-left: 10px;
        margin-bottom: 0px;
        padding: 0;
    }

#column-left-middle h1 {
    margin-top: 10px;
}

#column-left-middle p, #column-full p {
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 0;
}

#column-middle {
    width: 360px;
}


#column-left h1, #column-left-middle h1 {
    font-size: 130%;
    margin-bottom: 5px;
    margin-right: 10px;
}

#column-left a, #column-left-middle a {
    color: #4D4D4D;
}

#column-left .main, #column-left-middle .main {
    margin: 10px;
}

.link-group {
    margin-bottom: 25px;
    border: 1px solid #fff; /* required to make line spacing work! */
}

    .link-group img {
        clear: left;
        display: block;
        float: left;
        margin-right: 10px;
    }

    .link-group h2 {
        font-family: Arial, Helvetica, sans-serif;
        display: block;
        font-size: 115%;
        float: left;
        clear: right;
        color: #666666;
    }

    .link-group ul {
        display: block;
        clear: both;
        list-style: none;
        padding: 5px 0 0 5px;
        margin: 0;
    }

        .link-group ul li {
            color: #969696;
            font-weight: bolder;
            font-size: 14px;
            margin-bottom: 5px;
        }

            .link-group ul li a, .link-group ul li span {
                color: #969696;
                text-decoration: none;
                padding-top: 3px;
            }

                .link-group ul li a:hover {
                    text-decoration: underline;
                }

                .link-group ul li a:visited {
                    color: #969696;
                }

            .link-group ul li img {
                clear: none;
                float: none;
                display: inline;
                vertical-align: middle;
                margin-left: 10px;
            }


.loginDisplay {
    display: none;
    text-align: right;
    color: inherit;
    margin-bottom: 5px;
    clear: none;
    width: 100%;
}

    .loginDisplay a:link {
        color: inherit;
    }

    .loginDisplay a:visited {
        color: inherit;
    }

    .loginDisplay a:hover {
        color: inherit;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}



/*Modal Popup*/
.modalBackground {
    background-color: #aaa8a9;
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    top: 0;
    left: 0;
}

.modalErrorBackground {
    background-color: White;
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    z-index: 300;
}

.modalPopup {
    background-color: white;
    border-color: Gray;
    border-width: 3px;
    border-style: solid;
    padding: 10px 5px 5px 5px;
    width: 505px;
    height: 400px;
}

.modalPopupFrame {
    background-color: #EDF7FD;
    width: 100%;
    border-width: 0;
    margin: 0 0 0 0;
    padding: 0;
    height: 110px;
}

.modalPopupFrameBackground {
    background-color: #EDF7FD;
    color: Black;
    padding: 6px;
    height: 110px;
}

    .modalPopupFrameBackground input {
        float: right;
        margin-right: 5px;
        margin-top: 3px;
    }

    .modalPopupFrameBackground div div {
        width: 290px;
        margin-top: 5px;
    }

        .modalPopupFrameBackground div div div {
            width: 70px;
            position: relative;
            float: left;
        }

        .modalPopupFrameBackground div div input {
            width: 210px;
            position: relative;
            float: left;
            margin: 0;
        }

.modalPopupDialogue {
    background-color: white;
    border-color: Gray;
    border-width: 3px;
    border-style: solid;
    padding: 10px 10px 10px 10px;
    width: 380px;
    height: 100px;
}

    .modalPopupDialogue p {
        margin-bottom: 10px;
    }


.modalCompetitionReport {
    background-color: white;
    border-color: Gray;
    border-width: 3px;
    border-style: solid;
    padding: 10px 10px 10px 10px;
    width: 380px;
    height: 230px;
}


/* Form Controls */

.form-instructions {
    margin-bottom: 15px;
}

.formContainer {
    width: 100%;
    min-width: 100px;
    margin-left: auto;
    margin-right: auto;
}

    .formContainer p {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 5px;
        padding: 0;
    }

.formCaption {
    float: left;
    width: 120px;
    margin-top: 2px;
    height: 20px;
}

.formLine {
    margin-bottom: 3px;
    clear: both;
}

.form-line-half-left {
    width: 280px;
    float: left;
    clear: left;
}

.form-line-half-right {
    width: 250px;
    float: right;
    clear: right;
    margin-right: 400px;
}

    .form-line-half-right .formCaption {
        width: 93px;
    }

/* FIX STYLING BUG IN COMBO BOX */
.ComboWrapper {
    margin-bottom: 1px;
}

    .ComboWrapper table {
        margin-top: -5px;
    }

    .ComboWrapper * input {
        top: -2px;
        position: relative;
    }
/* END FIX */

.formLine input, .formLine textarea {
    border: solid 1px silver;
    background-color: Transparent;
    background-repeat: no-repeat;
    margin: 0;
}

    .formLine input[type=checkbox] {
        border: none;
    }

.formLine textarea, .formLine .formNotesBox {
    width: 90%;
}

.formLongBox input {
    width: 400px;
}

.formNotesBox {
    float: left;
    clear: both;
}

.formLine .formLongBox {
    overflow: hidden;
}

.formLine textarea {
    overflow: auto;
    top: 0px;
    left: 0px;
}

.formLine .formDateBox {
    width: 188px;
    margin-right: 2px;
}


.formButtons {
    margin-top: 3px;
    margin-right: 2px;
    margin-bottom: 15px;
    float: left;
    clear: both;
}


.formLine .dateButton {
    width: 30px;
    height: 20px;
    border: outset 1px silver;
    background-color: Silver;
}

.formLine .formTextBox {
    width: 400px;
}

    .formLine .formTextBox table {
        margin-bottom: 3px;
    }


.formLine .formValue {
    width: 410px;
    float: left;
}

.formLine .formValueNarrow {
    width: 175px;
    float: left;
}


.formLine .formValue .formTextBox {
    margin-bottom: 3px;
}


.formLine .formNumberBox {
    width: 147px;
}


.ui-form-date-box .ui-form-value {
    padding-right: 16px;
}

.ui-form-date-box input {
    float: left;
    margin-right: -20px;
    text-align: left;
    z-index: 0;
}

.ui-form-value {
    float: left;
    clear: right;
}

.ErrorText {
    color: Red;
}

/* Staff List */

.employee {
    padding-bottom: 10px;
    border-bottom: 1px dotted silver;
    margin-right: 45px;
}

    .employee h2, .employee h3 {
        margin: 0;
    }

    .employee image {
        float: left;
        clear: left;
        margin-top: 5px;
        margin-right: 10px;
        margin-bottom: 5px;
    }

.employeeDetails {
    float: left;
    clear: right;
}

    .employeeDetails div {
        margin-bottom: 3px;
    }

    .employeeDetails .caption {
        float: left;
        clear: left;
        width: 100px;
    }

    .employeeDetails .value {
        float: left;
        clear: right;
    }

.employeeBiog {
    clear: both;
}

.employeeButtonPanel {
    text-align: right;
    border: 0;
    padding: 0;
}
/* Lists */

.listItem {
    display: block;
    float: left;
    clear: left;
    margin-bottom: 5px;
}

    .listItem a {
        color: #666;
    }

.listItemButton {
    display: block;
    float: right;
    color: #666;
    text-decoration: none;
}

    .listItemButton:hover {
        font-weight: bold;
    }

/* Home Page */

.default-column-wrapper {
    margin-bottom: 10px;
}

.standard-container {
    color: #4D4D4D;
    background-color: #F2F2F2;
    padding: 10px;
    margin-bottom: 10px;
}

.default-row {
    float: left;
    margin-bottom: 10px;
}

.default-column-left {
    width: 246px;
    padding: 0;
    float: left;
}

.default-column-middle {
    width: 400px;
    float: left;
    margin-left: 10px;
}

.default-column-right {
    margin-left: 10px;
    width: 260px;
}

.default-column-middle .dumbCrossFade {
    height: 250px;
    min-height: 0;
    overflow: hidden;
}

    .default-column-middle .dumbCrossFade .dumbItem {
        height: 250px;
        overflow: hidden;
    }

.default-column-middle img {
    width: 100%;
}

.column h2 {
    background-color: none;
    padding: 0;
    margin: 0 0 10px 0;
    font-weight: normal;
    text-transform: uppercase;
}

.default-exhibition-container {
    height: 390px;
}

    .default-exhibition-container h2 {
        font-style: italic;
    }

        .default-exhibition-container h2 span {
            font-style: normal;
        }

#default-exhbition-title, #default-exhbition-title.a:hover {
    text-decoration: none;
    cursor: pointer;
}

.default-column-middle a:hover {
    text-decoration: none;
    cursor: pointer;
}

.default-column-right h2 {
    font-size: 130%;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: normal;
}

.default-column-right-brochure {
    margin-top: 10px;
    position: relative;
    overflow: hidden;
    width: 240px;
    background-color: #F2F2F2;
    padding: 10px;
    height: 120px;
}

    .default-column-right-brochure a {
        font-weight: bold;
    }

    .default-column-right-brochure img {
        margin-top: 5px;
        height: 75px;
    }

.brochure-details {
    display: inline;
}

.default-column-right-video {
    height: 240px;
    overflow: hidden;
    width: 240px;
    position: relative;
    background-color: #F2F2F2;
    padding: 10px;
    margin-bottom: 10px;
}

#defaultExhibitionDates {
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

#defaultExhibitionDescription {
    margin-bottom: 15px;
}

    #defaultExhibitionDescription a {
        display: inline;
        color: #17365D;
        font-weight: bold;
        margin-left: 3px;
    }

.videoThumbnail {
    overflow: hidden;
    height: 150px;
    width: 100%;
    z-index: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .videoThumbnail img {
        width: 240px;
        margin-top: -15px;
    }

    .videoThumbnail a {
        position: absolute;
        display: block;
        background: url('../images/button_grey_play_icon.png');
        height: 25px;
        width: 25px;
        top: 46px;
        left: 94px;
        z-index: 5;
    }

.default-video-details {
    float: left;
}

    .default-video-details a {
        font-weight: bold;
    }

#popupHeader {
    width: 100%;
}

    #popupHeader h2 {
        float: left;
    }

.dumbCrossFade {
    width: 100%;
    min-height: 300px;
    height: 100%;
    display: block;
    cursor: pointer;
    border: none;
    position: relative;
    overflow: hidden;
}

    .dumbCrossFade .dumbItem {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        border: none;
        width: 100%;
    }

        .dumbCrossFade .dumbItem img {
            border: none;
        }

    .dumbCrossFade * {
        border: none;
        text-decoration: none;
    }

#crest-container {
    text-align: center;
    width: 100%;
}

#intro-container {
    height: 390px;
    overflow: hidden;
    padding: 10px;
    background-color: #F2F2F2;
}

    #intro-container h1 {
        display: none;
    }


#default-footer {
    width: 100%;
    font-size: 90%;
}

#facebook-button {
    float: left;
    clear: left;
    width: 236px;
    padding: 0 20px 0 0;
}

    #facebook-button a img {
        height: 20px;
    }

#newsletter-button {
    float: left;
    clear: none;
    width: 440px;
}

    #newsletter-button div {
        float: left;
        padding-top: 2px;
    }

    #newsletter-button .SubscribeText {
        margin-right: 0;
        float: right;
        width: 165px;
        color: gray;
    }

    #newsletter-button .SubscribeButton {
        border: none;
        background-color: Silver;
        border-bottom: 1px solid silver;
        border-top: 1px solid silver;
        cursor: pointer;
        margin: 0;
        height: 21px;
        color: White;
        font-weight: bold;
        width: 100px;
        float: right;
    }

#donload-default-document {
    float: left;
    width: 190px;
    margin: 0 0 0 20px;
    padding: 2px 10px 2px 10px;
    border: 1px solid silver;
    font-weight: bold;
}

.default-news ul {
    padding: 0;
    margin: 0;
}

    .default-news ul li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

/* Exhbitions */

.ExhibitionsItem {
    display: block;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F2F2F2;
}

.ExhibitionsItemImage {
    display: block;
    float: left;
    clear: left;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.ExhibitionsDates {
    font-weight: bold;
    margin-bottom: 5px;
}


.ExhibitionsDescription {
    display: block;
    float: left;
    clear: none;
    background-color: #F2F2F2;
    height: 130px;
    width: 710px;
    padding: 10px;
}

    .ExhibitionsDescription h2 {
        font-weight: bold;
    }

.ExhibitonsExhibitionLink {
    margin-top: 5px;
    font-weight: bold;
}


/* Events */

.EventsItem {
    display: block;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F2F2F2;
}

.EventsItemImage {
    display: block;
    float: left;
    clear: left;
    width: 150px;
    height: 150px;
    overflow: hidden;
}

.EventsItemText {
    display: block;
    float: left;
    clear: none;
    background-color: #F2F2F2;
    width: 150px;
    height: 130px;
    margin-right: 10px;
    padding: 10px;
    font-size: 105%;
}

    .EventsItemText p a {
        font-weight: bold;
    }

.EventsItemDates {
    font-weight: bold;
    margin-bottom: 5px;
}

.EventsItemPrice {
    margin-top: 5px;
}


.EventsDescription {
    display: block;
    float: left;
    clear: none;
    background-color: #F2F2F2;
    height: 130px;
    width: 410px;
    padding: 10px;
    overflow: hidden;
}

    .EventsDescription h2 {
        font-weight: bold;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .EventsDescription a {
        display: block;
        padding-bottom: 10px;
        font-size: 105%;
    }

.EventsDescriptionDetail {
    height: 110px;
    overflow: hidden;
}

.ExhibitonsEventLink {
    margin-top: 5px;
    font-weight: bold;
}

.EventsLinks {
    width: 160px;
    float: left;
    clear: right;
    padding-left: 10px;
}

.EventsItemBooking {
    margin-top: 10px;
    font-weight: bold;
    font-size: 105%;
}

.EventsLinksLink {
    font-size: 105%;
}

.display-past-link {
    margin-bottom: 10px;
    width: 100%;
    text-align: right;
}

.events-list {
    width: 100%;
    clear: both;
}


/* Exhibition Page */

#ExhibitionPictureList .PictureItem {
    width: 145px !important;
    width: 135px;
    height: 200px;
}

#ExhibitionPictureList .PictureItemDetails {
    height: 60px;
}

    #ExhibitionPictureList .PictureItemDetails div {
        width: 135px;
    }

#ExhibitionPictureList .PictureItemStatus {
    width: 135px;
}

#ExhibitionPictureList .PictureItem .PictureItemImage a img {
    width: 100%;
}

.PictureList {
    margin-left: auto;
    margin-right: auto;
}

.PictureItem {
    float: left;
    width: 200px !important;
    width: 190px;
    height: 213px;
    margin-left: 10px;
    margin-bottom: 10px;
    background-color: #F2F2F2;
    padding: 0;
    overflow: hidden;
    clear: none;
}

.PictureItemDetails {
    float: left;
    padding: 5px;
    color: Black;
    font-size: 9pt;
    clear: both;
    overflow: hidden;
    height: 60px;
}

    .PictureItemDetails div {
        display: block;
        width: 190px;
    }

.PictureItemTitle {
    height: auto;
    overflow: hidden;
    font-style: italic;
}

.PictureItemArtist {
    font-weight: bold;
}

.PictureItemStatus {
    float: left;
    padding-top: 5px;
    vertical-align: bottom;
    clear: both;
    width: 190px;
    text-align: right;
    font-size: 95%;
}

.picture-price {
    float: left;
    padding-left: 5px;
}

#zoomImageContainer {
    margin-left: auto;
    margin-right: auto;
    clear: both;
    display: block;
    padding-top: 10px;
    width: auto;
    text-align: center;
    margin-bottom: 80px;
    overflow: hidden;
}


    #zoomImageContainer image {
        margin-left: auto;
        margin-right: auto;
    }

#zoomImageButtons {
    margin-left:50%;
}

.zoomContainer {
    background-color: White;
    padding: 10px;
    width: 95%;
    height: 95%;
}


#picture-details {
    position: absolute;
    top: 100%;
    margin-top: -65px;
    margin-left: 3%;
    width: 90%;
    z-index: 100;
    background-color: white;
    padding-top: 5px;
}

#competition-picture-results {
    position: absolute;
    top: 100%;
    margin-top: -130px;
    margin-left: -150px;
    z-index: 100;
    background-color: white;
    padding-top: 5px;
    left: 100%;
}

#competition-picture-details {
    position: absolute;
    top: 100%;
    margin-top: -130px;
    margin-left: 3%;
    width: 50%;
    z-index: 100;
    background-color: white;
    padding-top: 5px;
}

    #competition-picture-details .formLine {
        margin: 0;
        padding: 0;
        height: auto;
        width: 400px;
    }


        #competition-picture-details .formLine .formCaption {
            margin: 0;
            padding: 0;
            height: auto;
        }


.ThumbnailImage {
    cursor: pointer;
}

.exhibition-page H1 {
    margin-bottom: 10px;
}

.exhibition-page .left-col {
    float: left;
    width: 290px;
    margin-right: 10px;
}

.exhibition-page .right-col {
    float: right;
    width: 630px;
}

    .exhibition-page .right-col .pager {
        margin-left: 10px;
    }

    .exhibition-page .right-col .pager-bottom {
        clear: both;
        float: right;
        margin-right: 8px;
        font-weight: bold;
        margin-bottom: 5px;
        margin-top: -5px;
        padding-top: 0;
    }

.current-page-label {
    font-weight: bold;
}

#slideshow-button {
    float: right;
    margin-right: 10px;
    clear: both;
}

/* Member Page */

.member-page H1 {
    margin-bottom: 10px;
}

.member-page .left-col {
    float: left;
    width: 290px;
    margin-right: 10px;
}

.member-page .right-col {
    float: right;
    width: 630px;
}

    .member-page .right-col .pager {
        margin-left: 10px;
    }

    .member-page .right-col .pager-bottom {
        clear: both;
        float: right;
        margin-right: 8px;
        font-weight: bold;
        margin-bottom: 5px;
        margin-top: -5px;
        padding-top: 0;
    }

.member-position {
    font-size: 110%;
    margin: 0 0 10px 0;
    font-weight: normal;
    display: block;
    font-family: "Century Gothic",Century,sans-serif;
    color: #5E64A0;
}

.member-events {
    margin-top: 10px;
    padding: 5px;
    border: 1px solid silver;
}

    .member-events h3 {
        margin-bottom: 3px;
    }

    .member-events .EventItem {
        margin-bottom: 10px;
    }

.member-event-dates, .member-event-times {
    display: block;
}

.member-event-description {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Members Page */

#members-patron, #members-oridinary, #members-officer, #members-associate, #members-honorary, #members-honorary-retired {
    display: block;
    clear: both;
    float: left;
    margin-left: 45px;
    margin-top: 10px;
    width: 99%;
}

    #members-patron * .ArtistName, #members-honorary * .ArtistName, #members-honorary-retired * .ArtistName {
        font-weight: normal;
    }

#members-honorary, #members-honorary-retired {
    float: left;
    margin-bottom: 15px;
    width: 300px;
    clear: none;
    margin-top: 0;
}

    #members-honorary * .ArtistName.special {
        margin-bottom: 5px;
    }

#members-oridinary h2, #members-officer h2, #members-associate h2 {
    margin-left: 10px;
    margin-bottom: 10px;
}

.member-list .PictureItem {
    height: 190px;
}

.member-list .PictureItemImage {
    text-align: center;
    height: 133px;
    vertical-align: middle;
}

.ArtistName {
    font-weight: bold;
}

.member-login {
    width: 100%;
    text-align: right;
    float: left;
    z-index: -1;
}

/* Booking Form */
#CourseDetails {
    margin-top: 15px;
    margin-bottom: 15px;
}

    #CourseDetails .formTextBox, #CourseDetails .formDateBox, #CourseDetails .formNumberBox {
        font-weight: bold;
    }

/* Event Detail Page */

.event-detail-page {
    background-color: #F2F2F2;
    float: left;
}

#event-details {
    margin-bottom: 10px;
}

    #event-details span {
        display: block;
        margin: 0;
        padding: 0;
    }

#event-booking {
    margin-top: 10px;
    font-weight: bold;
}

    #event-booking a {
        display: block;
    }

#event-detail-container {
    min-height: 300px;
    overflow: hidden;
}

.event-detail-page .left-col {
    float: left;
    width: 442px;
    margin-right: 10px;
    padding: 0 10px 10px 10px;
}

.event-detail-page .right-col {
    float: right;
    width: 448px;
    text-align: right;
    margin: 0 0 -5px 0;
    padding: 0;
    overflow: hidden;
}

.event-detail-image {
    overflow: hidden;
    margin: 0 0 0 0;
    padding: 0;
}

/* Competition Picture Upload Page */

#competition-uploads {
    margin-top: 15px;
    width: auto;
}

.competition-picture-item {
    width: auto;
    border-bottom: 1px dotted silver;
    height: 85px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    float: left;
}

    .competition-picture-item div {
        float: left;
        margin-right: 10px;
        clear: none;
    }

.competition-picture-caption {
    width: 100px;
    clear: left;
}

.competition-picture-image {
    width: 100px;
    overflow: hidden;
    height: 75px;
    margin-right: 10px;
}

    .competition-picture-image img {
        width: 100%;
    }

.competition-picture-filename {
    width: 150px;
}

.competition-picture-fileupload {
    width: 700px;
}

    .competition-picture-fileupload input {
        width: 560px;
    }

.competition-picture-textbox {
    float: left;
    width: 340px;
    margin-right: 0;
    margin-bottom: 5px;
}

    .competition-picture-textbox input {
        width: 200px;
    }

.competition-picture-textbox-caption {
    width: 120px;
}

#competition-upload-buttons {
    float: right;
    clear: both;
}

    #competition-upload-buttons input {
        margin-left: 10px;
    }

/* Ticker Tape */
.TickerContainer {
    float: left;
    width: 927px;
    height: 20px;
    background: #969696;
    clear: both;
    border-style: solid;
    border-width: 1px;
    border-color: #969696;
    overflow: hidden;
}

.TickerWrapper {
    height: 100%;
    border-right: solid 3px #969696;
}

.TickerHeader {
    background: #969696;
    color: white;
    padding-top: 3px;
    padding-left: 0px;
    left: 0px;
    top: 0;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    margin: 0px;
    overflow: hidden;
    text-align: center;
    cursor: default;
}

.TickerText, .TickerLink {
    background: white;
    color: #666;
    padding-top: 3px;
    padding-left: 8px;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    text-decoration: none;
    overflow: hidden;
    text-align: left;
    cursor: default;
}

    .TickerLink:hover {
        font-weight: bold;
        cursor: pointer;
    }

/* Members Info Page */

#column-left-middle-info-page {
    width: 580px;
    padding: 10px;
    min-height: 300px;
}

#column-right-info-page {
    width: 305px;
    margin-left: 10px;
}


.EditItemList * td, .EditItemList * th {
    padding: 0 5px 0 5px;
}

.EditItemList * td, .EditItemList * th {
    border: 1px solid silver;
}

.EditItemList * th {
    color: White;
    background-color: #666;
    border: 1px solid #666;
}

.EditItemList * td img {
    padding-top: 3px;
}

.EditItemList table {
    border-collapse: collapse;
    margin-top: 15px;
    margin-bottom: 15px;
}

#filter-list {
    border: 1px solid silver;
    padding: 3px;
    margin-top: 15px;
    margin-bottom: 10px;
    width: auto;
}

    #filter-list input {
        margin-left: 15px;
    }

.formFileUpload {
    width: 347px;
}

.formImageViewButton {
    width: 50px;
    background-color: #f0f0f0 !important;
    height: 20px;
}

.FileUploadPanel {
    margin-bottom: 3px;
}

.WaitingPanel {
    position: relative;
    display: block;
    background-color: white;
    width: 250px;
    height: 120px;
    overflow: hidden;
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: Silver;
    text-align: center;
}

.WaitingText {
    float: left;
    clear: both;
}

/* Control Panel */

#control-panel-menu ul {
    list-style: none;
}

    #control-panel-menu ul li .item-link {
        float: left;
        width: 250px;
        clear: left;
    }

    #control-panel-menu ul li .item-text {
        float: left;
        clear: right;
    }

/* Edit Exhibition */

#EditExhibition .formContainer {
    margin-left: auto;
    margin-right: auto;
}

.imageDisplay {
    width: 600px;
    text-align: center;
}

    .imageDisplay .formLine {
        text-align: left;
    }

/* Edit Member */
#EditExhibition * .formCaption {
    width: 150px;
}

/* Confirm Entry Form */
#ComfirmEntryListButtons {
    clear: both;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Confirm Order Form */
#ConfirmOrderListButtons {
    clear: both;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Edit Member Info Page */

#PageImages.EditItemList, #PageLinks.EditItemList {
    float: left;
    clear: both;
    height: auto;
    margin-bottom: 5px;
}

    #PageImages.EditItemList table, #PageLinks.EditItemList table {
        margin: 0;
        width: 838px;
    }

#EditMemberInfoPage * .formNotesBox {
    height: 300px;
    padding-bottom: 15px;
}

    #EditMemberInfoPage * .formNotesBox textarea {
        height: 100%;
    }

/* Edit Default */

.edit-box {
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-top: 10px;
    width: 100%;
    display: block;
    clear: both;
    float: left;
}

.edit-news-box {
    width: auto;
    height: 100px;
}

.edit-news-heading {
    width: 100%;
    font-weight: bold;
    float: none;
}

.edit-news-box div {
    float: left;
    margin-right: 10px;
    clear: none;
}

.edit-news-image {
    width: 100px;
    overflow: hidden;
    height: 75px;
    margin-right: 10px;
}

    .edit-news-image img {
        width: 100%;
    }

.edit-news-fileupload {
    width: 700px;
}

    .edit-news-fileupload input {
        width: 400px;
    }

.edit-news-textbox {
    float: left;
    width: 700px;
    margin-right: 0;
    margin-bottom: 5px;
}

    .edit-news-textbox input, .edit-news-textbox select {
        width: 400px;
    }

.edit-news-textbox-caption {
    width: 120px;
}

#edit-news-upload-buttons {
    float: right;
    clear: both;
}

    #edit-news-upload-buttons input {
        margin-left: 10px;
    }

#video-box * .formCaption {
    width: 240px;
}

#TickerTapeItems.EditItemList {
    clear: both;
    margin-top: 5px;
    padding-top: 0;
}

    #TickerTapeItems.EditItemList table {
        margin-top: 3px;
    }

.edit-news-box .formLine {
    width: 100%;
}

/* Edit Entrant List */

#competition-details {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

    #competition-details #col1 {
        float: left;
        width: 49%;
    }

    #competition-details #col2 {
        float: left;
        width: 49%;
    }

    #competition-details * .formCaption {
        width: 200px;
    }

.edit-default-document-box {
    float: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-top: 10px;
    clear: both;
    width: 100%;
    height: 60px;
}

.edit-default-document-heading {
    width: 100%;
    font-weight: bold;
    float: none;
}

.edit-default-document-box div {
    float: left;
    margin-right: 10px;
    clear: none;
}


.edit-default-document-image {
    width: 100px;
    overflow: hidden;
    height: 75px;
    margin-right: 10px;
}

    .edit-default-document-image img {
        width: 100%;
    }

.edit-default-document-fileupload {
    width: 700px;
}

    .edit-default-document-fileupload input {
        width: 400px;
    }

.edit-default-document-textbox {
    float: left;
    width: 700px;
    margin-right: 0;
    margin-bottom: 5px;
}

    .edit-default-document-textbox input, .edit-default-document-textbox select {
        width: 400px;
    }

.edit-default-document-textbox-caption {
    width: 228px;
}

.edit-default-document-fileupload-value #imageFilename {
    display: inline;
    width: 270px;
    height: 20px;
    margin-bottom: -5px;
}

.edit-default-document-fileupload-value .deleteButton {
    width: auto;
}

#edit-default-document-upload-buttons {
    float: right;
    clear: both;
}

    #edit-default-document-upload-buttons input {
        margin-left: 10px;
    }

.edit-body-heading {
    width: 100%;
    font-weight: bold;
    float: none;
}

#EditDefaultPage * .formNotesBox {
    width: 800px;
}

    #EditDefaultPage * .formNotesBox textarea {
        height: 220px;
    }

/* Blog */

div#blog-feed div:first-child {
    margin-top: 15px;
    border-top: none;
}

.blog-post {
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d3d7d9;
}

    .blog-post h2 {
        margin-bottom: 2px;
    }

    .blog-post .submitted {
        color: #68696b;
        font-size: 0.85em;
        margin-bottom: -5px;
    }

    .blog-post .content {
        line-height: 1.6;
        margin-top: 10px;
        font-size: 1em;
    }

/* Donations */

.donate-amount {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

    .donate-amount span:first-child {
        font-weight: bold;
        font-size: 105%;
        padding-right: 5px;
    }

    .donate-amount span:last-child {
        display: block;
        font-size: 90%;
    }

.donate-required {
    clear: both;
    display: block;
    font-size: 90%;
    padding-top: 5px;
    margin-left: 320px;
}

.gift-aid {
    margin-top: 10px;
}

    .gift-aid img {
        width: 90%;
    }

    .gift-aid input[type=checkbox] {
        margin-right: 5px;
        border: none;
    }

/* Mailing List*/


#EditMailingListWrapper .EditItemList,
#EditMailingListWrapper #EmailContainer {
    float: left;
}

/* Edit Link */

#imageFilename div {
    width: 315px;
    float: left;
}

.edit-link-image .deleteButton {
    padding: 2px;
}

#imageList > div {
    float: left;
    overflow: hidden;
}

.competition-entry-left-picture,
.competition-entry-right-picture {
    cursor: pointer;
}

.competition-entry-left-picture,
.competition-entry-right-picture,
#selectedPictureImage {
    width: auto;
    float: left;
    margin-top: 5px;
}

#selectedPictureImage {
    margin-left: 50%;
    overflow: visible;
}

#imgMiddlePicture {
    margin-left: -50%;
}


.competion-entry-form * .formCaption {
    width: 350px;
}


.competition.zoomContainer {
    padding: 5px;
}

.competition h2 {
    padding: 0;
    margin: 0;
}

#entrant-footer table {
    margin-left: auto;
    margin-right: auto;
}

#entrant-picture-details {
    width:150px;
    right:5px;
    position:absolute;
    bottom:23px;
}

#entrant-picture-details .formLine {
    display: inline-block;
    margin-right: 10px;
}

    #entrant-picture-details .formLine .formCaption {
        margin: 0;
        height: auto;
        width: auto;
        margin-right: 5px;
        font-weight:bold;
    }


#entrantName {
    display: inline-block;
    float: left;
}

#closeButton {
    display: inline-block;
    float: right;
}